vich_uploader:

    db_driver: orm

    mappings:
        event_images:
            uri_prefix: '%app.path.event_images%'
            upload_destination: '%kernel.project_dir%/public/%app.path.event_images%'
